Bug 86262 - ntp shifts with invalid "authenticate" keyword in /etc/ntp.conf
ntp shifts with invalid "authenticate" keyword in /etc/ntp.conf
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: ntp (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-18 10:59 EST by Jonathan Kamens
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-20 11:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-03-18 10:59:58 EST
I have ntp-4.1.73-2.  When it starts up, it logs this:

Mar 17 06:42:50 jik ntpd[22030]: configure: keyword "authenticate" unknown, line
ignored

And indeed, the line "authenticate yes" appears in the /etc/ntp.conf that ships
with this version of ntp.  Either the conf file is wrong or ntpd is confused.
Comment 1 Harald Hoyer 2003-03-20 11:17:30 EST
we don't use this version anymore, please report that to the ntp developers

Note You need to log in before you can comment on or make changes to this bug.